Subject: Fw: Word document not opening
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 24 Jun 2014 09:42:33 -0400

I added the actual file to see if you could open it.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Tuesday, June 24, 2014 9:41 AM
To: Joey Sheets 
Subject: Word document not opening

Hello Joey.
I am trying to open a Word file called that I am getting the error that it has a certain installation file is missing (MT561413.CAB).  I cannot find the original disk (Microsoft 2003) and am not sure if there is something else that can be done to add this missing file.  Any chance you could find this?
Thank you,
Michael B
LLPS